apiVersion: v2
appVersion: "1.0"
description: 'A helm chart used to lockdown all ingress and egress for a namespace '
home: https://kubernetes.io/docs/concepts/services-networking/network-policies/
name: lockdown
version: 2025.2.0+5e894227c
